uint16_read(3)

NAME
uint16_read - read an unsigned little-endian 16-bit integer

SYNTAX
#include <libowfat/uint16.h> uint16 uint16_read(const char s[4]);

DESCRIPTION
uint16 is a 16-bit unsigned integer type, normally either unsigned int or unsigned long. uint16_read portably reads a uint16 as stored on a little-endian architecture from s and returns it.

SEE ALSO
uint16_unpack(3), uint16_unpack_big(3)